<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="English (United States)" LANGID="1033" RTL="0">
	<string id="100" value="OLE initialization failed.  Make sure that the OLE libraries are the correct version."/>
	<string id="101" value="Categories"/>
	<string id="102" value="Everything"/>
	<string id="103" value="Winlogon"/>
	<string id="104" value="Winsock Providers"/>
	<string id="105" value="Print"/>
	<string id="106" value="LSA Providers"/>
	<string id="107" value="Network"/>
	<string id="108" value="Everything"/>
	<string id="109" value="Logon"/>
	<string id="110" value="Explorer"/>
	<string id="111" value="Internet Explorer"/>
	<string id="112" value="Scheduled Tasks"/>
	<string id="113" value="Services"/>
	<string id="114" value="Drivers"/>
	<string id="115" value="Codecs"/>
	<string id="116" value="Boot Execute"/>
	<string id="117" value="Image Hijacks"/>
	<string id="118" value="Applnit"/>
	<string id="119" value="KnownDLLs"/>
	<string id="120" value="Sidebar Gadgets"/>
	<string id="121" value="(Press ESC to cancel) Scanning..."/>
	<string id="122" value="Size:"/>
	<string id="123" value="File not found"/>
	<string id="124" value="Delete Failed."/>
	<string id="125" value="Are you sure you want to delete autorun of %s?"/>
	<string id="126" value="The specified directory is not a windows system root."/>
	<string id="127" value="Scan failed, please try again."/>
	<string id="128" value="Autoruns\n\nAutoruns\n\n\nAutoruns.Document\nAutoruns.Document"/>
	<string id="129" value="System root path is invalid."/>
	<string id="130" value="Time:"/>
	<string id="131" value="User profile path is invalid."/>
	<string id="132" value="Select a system root folder."/>
	<string id="133" value="Select a user profile folder."/>
	<string id="134" value="Rating"/>
	<string id="135" value="Version"/>
	<string id="136" value="Product Version:"/>
	<string id="137" value="Copyright (c) %s COMODO. All rights reserved."/>
	<string id="138" value=" "/>
	<string id="139" value="Entry Name"/>
	<string id="140" value="Result"/>
	<string id="141" value="Detail"/>
	<string id="142" value="Nothing to do."/>
	<string id="143" value="Failed"/>
	<string id="144" value="Can`t modify entry in this mode."/>
	<string id="145" value="Cannot disable/enable this autorun entry"/>
	<string id="146" value="Untrusted: %d"/>
	<string id="147" value="Hide Trusted Entries"/>
	<string id="148" value="Version:"/>
	<string id="149" value="Ready"/>
	<string id="150" value="Show All Entries"/>
	<string id="151" value="%s is already running."/>
	<string id="393" value="Autorun Entry"/>
	<string id="394" value="Publisher"/>
	<string id="395" value="Image Path"/>
	<string id="396" value="Description"/>
	<string id="397" value="Analyzing: %d, Untrusted: %d"/>
	<string id="399" value="Success"/>
	<string id="400" value="Entry Path"/>
	<string id="406" value="You need to restart Autorun Analyzer for the language change to take effect."/>
	<string id="3000" value="32-bit Autorun Analyzer cannot run on a x64 system, please download the 64-bit program package from http://www.comodo.com and try again."/>
	<string id="3001" value="Initializing data..."/>
	<string id="3002" value="Initializing engine..."/>
	<string id="3003" value="Starting..."/>
	<string id="3004" value="Find reached the end of the list."/>
	<string id="5000" value="Cryptographic Services are not running, threats detection will not work unless you restart Autorun Analyzer as Administrator.\nDo you want to restart it as Administrator now?"/>
	<string id="5001" value="Hidden"/>
	<string id="5002" value="Load from"/>
	<string id="5003" value="User"/>
	<string id="5004" value="Offline"/>
	<string id="5005" value="Trusted"/>
	<string id="5006" value="Unknown"/>
	<string id="5007" value="Analyzing"/>
	<string id="9155" value="\nMove to P&amp;revious Tab Group"/>
	<string id="9156" value="\nMove to Ne&amp;xt Tab Group"/>
	<string id="9157" value="\nNew Hori&amp;zontal Tab Group"/>
	<string id="9158" value="\nNew &amp;Vertical Tab Group"/>
	<string id="9159" value="\nC&amp;ancel"/>
	<string id="9552" value="Drag a column header here to group by that column."/>
	<string id="9553" value="There are no items to show."/>
	<string id="9554" value="(no fields available)"/>
	<string id="9555" value="Sort by:"/>
	<menu id="128">
		<menuitem caption="&amp;File">
			<menuitem id="32773" caption="&amp;Find...\tCtrl+F"/>
			<menuitem/>
			<menuitem id="32781" caption="&amp;Open...\tCtrl+O"/>
			<menuitem id="32782" caption="&amp;Save...\tCtrl+S"/>
			<menuitem/>
			<menuitem id="32814" caption="&amp;Enable All Untrusted Entries"/>
			<menuitem id="32813" caption="&amp;Disable All Untrusted Entries"/>
			<menuitem/>
			<menuitem id="32778" caption="&amp;Analyze Offline System..."/>
			<menuitem/>
			<menuitem id="32780" caption="&amp;Refresh\tF5"/>
			<menuitem/>
			<menuitem id="57665" caption="E&amp;xit"/>
		</menuitem>
		<menuitem caption="&amp;Entry">
			<menuitem id="32785" caption="&amp;Delete\tCtrl+D"/>
			<menuitem id="32786" caption="&amp;Copy\tCtrl+C"/>
			<menuitem/>
			<menuitem id="32808" caption="&amp;Jump to Entry..."/>
			<menuitem id="32809" caption="Jump to &amp;Folder..."/>
			<menuitem/>
			<menuitem id="32815" caption="&amp;Enabled"/>
			<menuitem id="32788" caption="&amp;Search Online...\tCtrl+M"/>
			<menuitem id="32790" caption="&amp;Properties...\tAlt+Enter"/>
		</menuitem>
		<menuitem caption="&amp;View">
			<menuitem id="32807" caption="&amp;Hide Trusted Entries"/>
			<menuitem/>
			<menuitem id="32792" caption="&amp;Font..."/>
			<menuitem caption="Language">
				<menuitem id="32820" caption="1"/>
			</menuitem>
		</menuitem>
		<menuitem caption="&amp;User">
			<menuitem id="40024" caption=" "/>
		</menuitem>
		<menuitem caption="&amp;Help">
			<menuitem id="32821" caption="&amp;Search\tF1"/>
			<menuitem id="57664" caption="&amp;About..."/>
		</menuitem>
	</menu>
	<menu id="391">
		<menuitem caption="&amp;Entry">
			<menuitem id="32785" caption="&amp;Delete\tCtrl+D"/>
			<menuitem id="32786" caption="&amp;Copy\tCtrl+C"/>
			<menuitem id="32824" caption="Add to &amp;Trusted Files"/>
			<menuitem id="32825" caption="Add to &amp;Blocked Files"/>
			<menuitem/>
			<menuitem id="32808" caption="&amp;Jump to Entry..."/>
			<menuitem id="32809" caption="Jump to &amp;Folder..."/>
			<menuitem/>
			<menuitem id="32815" caption="&amp;Enabled"/>
			<menuitem id="32788" caption="&amp;Search Online...\tCtrl+M"/>
			<menuitem id="32790" caption="&amp;Properties...\tAlt+Enter"/>
		</menuitem>
	</menu>
	<menu id="392">
		<menuitem caption="Header Popup">
			<menuitem id="32804" caption="Collapse &amp;All"/>
			<menuitem id="32805" caption="E&amp;xpand All"/>
		</menuitem>
	</menu>
	<dialog id="100" caption="About Autorun Analyzer" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 222, 91">
		<control resource="128" style="1342177283" position="12, 12, 20, 20"/>
		<control id="1" class="BUTTON" caption="OK" style="1342373889" position="165, 70, 50, 14"/>
		<control id="1049" position="48, 24, 160, 8"/>
		<control id="1087" style="1342308480" position="48, 12, 160, 8"/>
		<control id="1050" position="12, 42, 192, 8"/>
		<control id="1051" position="12, 54, 191, 8"/>
	</dialog>
	<dialog id="101" fontface="MS Shell Dlg" style="1073741888" position="0, 0, 145, 150">
		<control id="1044" class="XTPReport" style="1342242816" styleex="131072" position="7, 7, 131, 136"/>
	</dialog>
	<dialog id="103" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 177, 18">
		<control id="1006" class="EDIT" style="1350631552" position="2, 2, 173, 14"/>
	</dialog>
	<dialog id="314" fontface="MS Shell Dlg" style="1107296328" position="0, 0, 469, 58">
		<control id="1018" style="1342177283" position="7, 7, 21, 20"/>
		<control id="1003" style="1342308864" position="34, 14, 428, 8"/>
		<control id="1004" style="1342308864" position="34, 27, 428, 8"/>
		<control id="1002" style="1342308864" position="34, 2, 428, 8"/>
	</dialog>
	<dialog id="315" caption="Offline System" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 268, 123">
		<control id="1" class="BUTTON" caption="OK" style="1342242817" position="156, 102, 50, 14"/>
		<control id="2" class="BUTTON" caption="Cancel" style="1342242816" position="211, 102, 50, 14"/>
		<control id="1011" caption="Select the Windows directory and user directory of the offline system:" position="7, 7, 254, 8"/>
		<control id="1013" caption="System Root:" position="7, 62, 48, 8"/>
		<control id="1014" caption="User Profile:" position="7, 80, 48, 8"/>
		<control id="1007" class="EDIT" style="1350631552" position="59, 59, 177, 14"/>
		<control id="1008" class="EDIT" style="1350631552" position="59, 77, 177, 14"/>
		<control id="1009" class="BUTTON" caption="..." style="1342242816" position="239, 59, 22, 14"/>
		<control id="1010" class="BUTTON" caption="..." style="1342242816" position="239, 78, 22, 14"/>
		<control id="1012" caption="(In order to scan autorun entries for user Administrator of a Windows XP/Windows 7 system installed at E:\\Windows, please choose &quot;E:\\Windows&quot; for system root and &quot;E:\\Documents and Settings\\Administrator&quot;/&quot;E:\\Users\\Administrator&quot; for user profile.)" position="7, 19, 254, 36"/>
	</dialog>
	<dialog id="316" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 36, 36"/>
	<dialog id="317" caption="Stopping analysis..." fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 149, 17">
		<control id="1015" class="msctls_progress32" style="1350565888" position="0, 0, 149, 17"/>
	</dialog>
	<dialog id="398" caption="Operations Report" fontface="MS Shell Dlg" style="-2133917624" position="0, 0, 369, 218">
		<control id="2" class="BUTTON" caption="Close" style="1342242816" position="312, 197, 50, 14"/>
		<control id="1079" class="XTPReport" style="1342242816" styleex="131072" position="7, 7, 355, 184"/>
	</dialog>
	<dialog id="30721" caption="New" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control caption="&amp;New " style="1342177280" position="6, 5, 123, 8"/>
		<control id="100" class="LISTBOX" style="1352728577" position="6, 15, 125, 49"/>
		<control id="1" class="BUTTON" caption="OK" style="1342242817" position="137, 6, 40, 14"/>
		<control id="2" class="BUTTON" caption="Cancel" style="1342242816" position="137, 23, 40, 14"/>
		<control id="57670" class="BUTTON" caption="&amp;Help" style="1342242816" position="137, 43, 40, 14"/>
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70"/>
	<dialog id="50103" caption="COMODO Cleaning Essentials License Agreement" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" class="BUTTON" caption="I &amp;Accept" style="1342242817" position="262, 205, 50, 14"/>
		<control id="2" class="BUTTON" caption="&amp;Decline" style="1342242816" position="316, 205, 50, 14"/>
		<control id="50104" class="BUTTON" caption="&amp;Print" style="1342242816" position="7, 205, 50, 14"/>
		<control id="50105" class="RichEdit20W" style="1352730628" position="7, 8, 359, 194"/>
	</dialog>
</resource>
